Package python-openstack-nose-plugin

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-openstack-nose-plugin in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora L

Package with dual support whose Python 2 subpackage(s) aren't needed elsewhere in Fedora

RPMs
  • python2-openstack-nose-plugin-0.11-14.fc28
    • × python(abi) = 2.7
  • python3-openstack-nose-plugin-0.11-14.fc28
    • python(abi) = 3.6
Links

Dependent packages

Run time

None.

Build time

None.

Dependency Tree

Run time

Build time

Project Size

~233 total lines of code
~233 (100%) Python
(approximation as of 0.11-5.fc23)

Dependencies

Run time

1 Python 3 only; 3 Dual support; 1 Dropped
Package Upstream Fedora
  python-colorama  
  python-nose  
  python-termcolor bug (CLOSED RAWHIDE)
  python3   bug (NEW)
  python2   X

Build time

1 Python 3 only; 1 Dual support; 1 Dropped
Package Upstream Fedora
  python-setuptools  
  python3   bug (NEW)
  python2   X